Publishing details

Changelog

davfs2 (1.5.4-2) unstable; urgency=medium

  * New Standards-Version: 3.9.8
  * Spelling error in README.Debian fixed
  * The NMUs 1.5.2-1.2 and 1.5.2-1.1 by Marco d'Itri <email address hidden> were
    ignored accidentally in 1.5.4-1 and now they are included (Thanks 
    Marco, and sorry for the sloppiness). Here, a summary of his changelog:
    - Non-maintainer upload.
    - Make sure to not install the /sbin/*mount.davfs symlinks. Closes: #767923.
    - Create in postinst the /sbin/*mount.davfs compatibility symlinks.
      This is needed to support merged /usr systems.

 -- Luciano Bello <email address hidden>  Fri, 22 Apr 2016 13:19:02 +0200

Available diffs

Builds

Built packages

Package files